catalog:
  title: Kompass System Startup

templates:
- cmake
- base

variables:
  description: VDemo-based system startup configuration for Kompass
  keywords:
  - vdemo
  - startup
  access: private

  repository: https://synergy.cit-ec.de/git/kompass.system-startup.git
  scm.credentials: projects.cit-ec
  branches:
  - master
